.f-sp {
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
  font-style: normal;
}

@media screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
}

@media screen and (max-width: 500px) {
  .pc2 {
    display: none !important;
  }
}

@media screen and (min-width: 769px) {
  .sp {
    display: none !important;
  }
}

@media screen and (min-width: 501px) {
  .sp2 {
    display: none !important;
  }
}

.ov {
  transition: 0.3s;
}
.ov:hover {
  opacity: 0.75;
}

main section.mv {
  display: flex;
  align-items: flex-end;
  height: clamp(400px, 45vw, 530px);
  padding: 0 min(5%, 60px);
  background: url(../img/mv.jpg) no-repeat right top/contain;
}
@media screen and (max-width: 900px) {
  main section.mv {
    background-size: 120% auto;
  }
}
@media screen and (max-width: 768px) {
  main section.mv {
    margin-bottom: 46px;
    background-size: 760px auto;
  }
}
@media screen and (max-width: 500px) {
  main section.mv {
    height: auto;
    padding-top: 190px;
    background-position: right top -40px;
  }
}
main section.mv .ttl {
  padding: 90px 0 130px 90px;
  background: url(../img/mv_ttl_img01.png) no-repeat left top/contain, url(../img/mv_ttl_img02.png) no-repeat left bottom/contain;
}
@media screen and (max-width: 900px) {
  main section.mv .ttl {
    padding: 80px 0 80px 70px;
  }
}
@media screen and (max-width: 640px) {
  main section.mv .ttl {
    padding: 76px 0 92px 12%;
  }
}
main section.mv .ttl hgroup p {
  font-size: clamp(20px, 2.5vw, 30px);
}
main section.mv .ttl hgroup h1 {
  font-size: clamp(28px, 4vw, 60px);
}
main section.mv .ttl span {
  font-size: clamp(16px, 2.1vw, 25px);
}
main section.lead {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 50px 0;
  padding: 0 5% 90px;
  background: url(../img/lead_img.jpg) no-repeat right bottom 30px/360px auto;
}
@media screen and (max-width: 1280px) {
  main section.lead {
    padding-bottom: 140px;
    background-size: 28.125% auto;
  }
}
@media screen and (max-width: 768px) {
  main section.lead {
    gap: 34px;
    padding-bottom: 200px;
    background-size: 240px auto;
  }
  main section.lead img {
    width: 150px;
  }
}
main section.lead p {
  line-height: 1.8;
}
@media screen and (min-width: 769px) {
  main section.lead p {
    text-align: center;
  }
}
main section.about {
  background: url(../img/about_bg_mask.png) repeat-x center center/auto 100%, url(../img/about_bg.jpg) repeat-x left top/cover;
  position: relative;
}
main section.about img.bg {
  display: none;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  position: absolute;
  top: 0;
  left: 0;
}
main section.about .cntWrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 34px 5%;
  max-width: 1000px;
  min-height: 720px;
  width: 90%;
  margin: 0 auto;
  padding: 120px 0;
  position: relative;
}
@media screen and (max-width: 768px) {
  main section.about .cntWrap {
    flex-direction: column;
    padding: 96px 5% 64px;
  }
}
main section.about .cntWrap .txt {
  color: #fff;
}
@media screen and (min-width: 769px) {
  main section.about .cntWrap .txt {
    max-width: 600px;
  }
}
main section.about .cntWrap .txt h2 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0 15px;
  margin-bottom: 30px;
  font-size: 30px;
}
@media screen and (max-width: 768px) {
  main section.about .cntWrap .txt h2 {
    margin-bottom: 18px;
    font-size: 24px;
  }
}
main section.about .cntWrap .txt h2::before {
  content: "";
  width: 40px;
  height: 41px;
  background: url(../img/about_ttl_icn.png) no-repeat center center/contain;
}
main section.about .cntWrap .txt p {
  line-height: 1.8;
}
main section.about .cntWrap img {
  max-width: 325px;
}
@media screen and (max-width: 900px) {
  main section.about .cntWrap img {
    max-width: 280px;
  }
}
@media screen and (max-width: 768px) {
  main section.about .cntWrap img {
    max-width: 240px;
  }
}
main section.award .inner, main section.products .inner {
  max-width: 1300px;
  width: 90%;
  margin: 0 auto;
  border-radius: 30px;
  overflow: hidden;
  filter: drop-shadow(8px 8px 0 rgba(76, 126, 158, 0.4));
}
main section.award .inner h2, main section.products .inner h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 18px;
  font-size: 40px;
}
@media screen and (max-width: 768px) {
  main section.award .inner h2, main section.products .inner h2 {
    font-size: 28px;
  }
}
@media screen and (max-width: 500px) {
  main section.award .inner h2, main section.products .inner h2 {
    gap: 0 12px;
  }
}
main section.award .inner h2::before, main section.award .inner h2::after, main section.products .inner h2::before, main section.products .inner h2::after {
  content: "";
  width: 28px;
  aspect-ratio: 28/29;
}
@media screen and (max-width: 768px) {
  main section.award .inner h2::before, main section.award .inner h2::after, main section.products .inner h2::before, main section.products .inner h2::after {
    width: 24px;
  }
}
main section.award .inner p.lead, main section.products .inner p.lead {
  width: 100%;
  line-height: 1.8;
  text-align: center;
}
main section.award .inner .cntWrap, main section.products .inner .cntWrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 50px 0;
  max-width: 1100px;
  width: 90%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  main section.award .inner .cntWrap, main section.products .inner .cntWrap {
    gap: 28px 0;
  }
}
main section.award .inner .cntWrap h3, main section.products .inner .cntWrap h3 {
  width: 100%;
}
main section.award .inner .cntWrap .cntBox, main section.products .inner .cntWrap .cntBox {
  border: 10px solid #fff;
  border-radius: 30px;
  background-color: #fff;
  overflow: hidden;
  filter: drop-shadow(8px 8px 0 rgba(85, 110, 126, 0.3));
}
@media screen and (max-width: 768px) {
  main section.award .inner .cntWrap .cntBox, main section.products .inner .cntWrap .cntBox {
    border-width: 8px;
    filter: drop-shadow(6px 6px 0 rgba(85, 110, 126, 0.3));
  }
}
main section.award .inner .cntWrap .cntBox figure, main section.products .inner .cntWrap .cntBox figure {
  background-color: #c1c6c7;
}
main section.award .inner .cntWrap .cntBox dl, main section.products .inner .cntWrap .cntBox dl {
  display: flex;
  flex-direction: column;
  gap: 10px 0;
  padding: 20px 10px;
}
@media screen and (max-width: 768px) {
  main section.award .inner .cntWrap .cntBox dl, main section.products .inner .cntWrap .cntBox dl {
    gap: 8px 0;
    padding: 16px 8px 8px;
  }
}
main section.award .inner .cntWrap .cntBox dl dt, main section.products .inner .cntWrap .cntBox dl dt {
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  main section.award .inner .cntWrap .cntBox dl dt, main section.products .inner .cntWrap .cntBox dl dt {
    font-size: 18px;
  }
}
main section.award .inner .cntWrap .cntBox dl dd, main section.products .inner .cntWrap .cntBox dl dd {
  line-height: 1.6;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  main section.award .inner .cntWrap .cntBox dl dd, main section.products .inner .cntWrap .cntBox dl dd {
    font-size: 14px;
  }
}
@media screen and (max-width: 500px) {
  main section.award .inner .cntWrap .cntBox dl dd, main section.products .inner .cntWrap .cntBox dl dd {
    font-size: 12px;
  }
}
main section.award .inner .cntWrap .cntBox dl dd a, main section.products .inner .cntWrap .cntBox dl dd a {
  display: flex;
  align-items: baseline;
  gap: 0 8px;
  font-size: 16px;
}
main section.award .inner .cntWrap .cntBox dl dd a:hover, main section.products .inner .cntWrap .cntBox dl dd a:hover {
  text-decoration: underline;
}
main section.award .inner .cntWrap .cntBox dl dd a[target=_blank]::after, main section.products .inner .cntWrap .cntBox dl dd a[target=_blank]::after {
  content: "";
  width: 14px;
  height: 13px;
  background: url(../img/icn_blank.png) no-repeat center center/contain;
}
main section.award .inner .cntWrap .cntBox a.btn, main section.products .inner .cntWrap .cntBox a.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 15px;
  max-width: 290px;
  width: calc(100% - 20px);
  height: 55px;
  margin: 0 auto 10px;
  border-radius: 30px;
  background-color: #25618c;
  color: #fff;
}
main section.award .inner .cntWrap .cntBox a.btn[target=_blank]::before, main section.products .inner .cntWrap .cntBox a.btn[target=_blank]::before {
  content: "";
  width: 24px;
  height: 19px;
  background: url(../img/icn_cart.png) no-repeat center center/contain;
}
main section.award {
  margin-bottom: 100px;
  padding: 100px 0;
  background-color: #e8ebed;
}
@media screen and (max-width: 768px) {
  main section.award {
    padding: 72px 0;
  }
}
main section.award .inner {
  background-color: #fbf7f0;
  padding-bottom: 100px;
}
@media screen and (max-width: 768px) {
  main section.award .inner {
    padding-bottom: 68px;
  }
}
main section.award .inner .ttl {
  background-color: #25618c;
  position: relative;
}
main section.award .inner .ttl h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 150px;
  line-height: 1;
  color: #fff;
}
@media screen and (max-width: 768px) {
  main section.award .inner .ttl h2 {
    height: 100px;
  }
}
@media screen and (max-width: 500px) {
  main section.award .inner .ttl h2 {
    padding-right: 20%;
  }
}
main section.award .inner .ttl h2::before, main section.award .inner .ttl h2::after {
  background: url(../img/award_ttl_icn.png) no-repeat center center/contain;
}
main section.award .inner .ttl img {
  width: clamp(100px, 13vw, 160px);
  position: absolute;
  top: 10%;
  right: 100px;
}
@media screen and (max-width: 768px) {
  main section.award .inner .ttl img {
    right: 5%;
  }
}
main section.award .inner p.lead {
  padding: 45px 5%;
}
main section.award .inner .cntWrap .cntBox {
  max-width: 350px;
  width: 32%;
}
@media screen and (max-width: 768px) {
  main section.award .inner .cntWrap .cntBox {
    width: 48%;
  }
}
@media screen and (max-width: 500px) {
  main section.award .inner .cntWrap .cntBox {
    max-width: 100%;
    width: 100%;
  }
}
main section.products {
  margin-bottom: 100px;
}
main section.products .inner {
  padding: 85px 0 100px;
  background-color: #e8ebed;
}
@media screen and (max-width: 768px) {
  main section.products .inner {
    padding: 48px 0 62px;
  }
}
main section.products .inner h2 {
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  main section.products .inner h2 {
    margin-bottom: 34px;
  }
}
main section.products .inner h2::before, main section.products .inner h2::after {
  background: url(../img/products_ttl_icn.png) no-repeat center center/contain;
}
main section.products .inner p.lead {
  margin-bottom: 65px;
}
main section.products .inner ul.anch {
  display: flex;
  justify-content: space-around;
  align-items: center;
  max-width: 1100px;
  height: 100px;
  margin: 0 auto 90px;
  border: 1px solid #25618c;
  border-radius: 50px;
  background-color: #fff;
}
main section.products .inner ul.anch a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 15px;
  font-size: 25px;
}
main section.products .inner ul.anch a:hover {
  text-decoration: underline;
}
main section.products .inner ul.anch a::after {
  content: "";
  width: 16px;
  height: 8px;
  background-color: #25618c;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
}
main section.products .inner .cntWrap:nth-last-of-type(n+2) {
  margin-bottom: 60px;
}
main section.products .inner .cntWrap h3 {
  margin-bottom: -25px;
  font-size: 30px;
}
main section.products .inner .cntWrap .cntBox {
  max-width: 260px;
  width: 24%;
}
@media screen and (max-width: 1000px) {
  main section.products .inner .cntWrap .cntBox {
    max-width: 350px;
    width: 32%;
  }
}
@media screen and (max-width: 768px) {
  main section.products .inner .cntWrap .cntBox {
    width: 48%;
  }
}
@media screen and (max-width: 500px) {
  main section.products .inner .cntWrap .cntBox {
    max-width: 100%;
    width: 100%;
  }
}

a.pt {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  border: 3px solid #25618c;
  border-radius: 50%;
  position: fixed;
  bottom: 30px;
  right: 2.5vw;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  a.pt {
    width: 50px;
    height: 50px;
  }
}
a.pt:hover {
  background-color: #25618c;
}
a.pt:hover::after {
  border-color: #fff;
}
a.pt::after {
  content: "";
  width: 15px;
  height: 15px;
  border-top: 3px solid #25618c;
  border-left: 3px solid #25618c;
  rotate: 45deg;
  translate: 0 25%;
  transition: 0.3s;
}

footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 45px 0;
  padding: 50px 0 15px;
  background-color: #25618c;
}
@media screen and (max-width: 768px) {
  footer {
    gap: 18px 0;
    padding: 28px 5% 14px;
  }
}
@media screen and (max-width: 500px) {
  footer img {
    width: 100px;
  }
}
footer small {
  color: #fff;
  font-size: 14px;
}